{
  "configKey" : "service-replay-setup",
  "configs" : [ {
    "configKey" : "process-search",
    "configs" : [ {
      "key" : "service-search",
      "type" : "juel",
      "condition" : "${true}"
    } ]
  }, {
    "configKey" : "layout",
    "configs" : [ {
      "key" : "service-replay-setup",
      "type" : "juel",
      "condition" : "${true}"
    } ]
  } ]
}